<!DOCTYPE html>
<html lang="pt-bt">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Abdera Studios</title>

    <link rel="icon" href="favicon.ico" type="image/icon type">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="./lib/bootstrap/dist/css/bootstrap.min.css" />

    <!-- Plugins CSS -->
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
        integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p"
        crossorigin="anonymous"
        />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    integrity="sha512-SnH5WK+bZxgPHs44uWIX+LLJAJ9/2PkPKZ5QiAj6Ta86w+fsb2TkcmfRyVX3pBnMFcV7oQPJkl9QevSCWr3W6A=="
    crossorigin="anonymous"
    referrerpolicy="no-referrer"
    />
    <link rel="stylesheet" href="css/simple-line-icons.css">
    <link rel="stylesheet" href="css/slicknav.css">
    <link rel="stylesheet" href="css/owl.carousel.css">
    <link rel="stylesheet" href="css/owl.theme.css">
    <link rel="stylesheet" href="css/animate.css">

    <!-- CSS -->
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/responsive.css">
</head>

<body>
    <header id="hero-area">
        <div class="overlay"></div>
        <nav class="navbar navbar-expand-lg navbar-light fixed-top scrolling-navba bg-faded" id="white-bg">
            <div class="container">
                <!-- Brand and toggle get grouped for better mobile display -->
                <div class="navbar-header">
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse"
                        aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <a class="navbar-brand" href="#"><svg xmlns="http://www.w3.org/2000/svg" xml:space="preserve" width="240" version="1.1" style="shape-rendering:geometricPrecision; text-rendering:geometricPrecision; image-rendering:optimizeQuality; fill-rule:evenodd; clip-rule:evenodd" viewBox="0 0 59869 8744" xmlns:xlink="http://www.w3.org/1999/xlink">
 <defs>
  <style type="text/css">
   
    .fil0 {fill:white;fill-rule:nonzero}
   
  </style><style class="darkreader darkreader--sync" media="screen"></style>
 </defs>
 <g id="Camada_x0020_1">
  <metadata id="CorelCorpID_0Corel-Layer"></metadata>
  <path class="fil0" d="M5333 6922l-2408 -5206 -2409 5206 960 0 364 -840 2161 -19 374 859 958 0zm-2394 -3297l739 1704 -1515 12 750 -1716 26 0zm6854 1889c0,-320 -85,-586 -253,-792 -168,-206 -371,-353 -603,-442 164,-93 266,-164 410,-320 145,-155 225,-385 225,-682 0,-422 -138,-753 -413,-998 -278,-243 -625,-363 -1044,-363l-2147 0 0 5005 2259 0c449,0 818,-128 1116,-380 302,-254 450,-594 450,-1028zm-1679 -2817c160,0 295,63 406,189 112,125 168,273 168,446 0,162 -56,307 -171,436 -115,129 -250,192 -402,192l-1291 0 0 -1263 1290 0zm795 2742c0,199 -66,371 -198,516 -135,148 -297,222 -485,222l-1402 0 0 -1485 1402 0c192,0 356,74 489,222 131,149 194,324 194,525zm3666 1483c697,0 1277,-239 1738,-721 462,-482 692,-1075 692,-1780 0,-705 -230,-1297 -692,-1779 -461,-483 -1041,-725 -1738,-725l-1954 0 0 5005 1954 0zm1112 -1250c-290,337 -660,505 -1112,505l-1098 0 0 -3515 1098 0c452,0 822,168 1112,505 289,341 434,759 434,1254 0,499 -145,917 -434,1251zm3002 -883l2211 0 0 -746 -2211 0 0 -1381 2673 0 0 -745 -3530 0 0 5005 3530 0 0 -745 -2673 0 0 -1388zm7345 -1200c0,-479 -169,-876 -503,-1197 -337,-317 -748,-475 -1237,-475l-2106 0 0 5005 856 0 0 -1664 1065 0 829 1664 958 0 -917 -1786c316,-131 573,-333 765,-606 192,-273 290,-587 290,-941zm-1132 651c-166,182 -369,273 -608,273l-1250 0 0 -1851 1250 0c239,0 445,91 611,273 165,182 245,398 245,651 0,252 -84,472 -248,654zm6293 2682l-2407 -5206 -2410 5206 961 0 364 -840 2161 -19 374 859 957 0zm-2393 -3297l738 1704 -1514 12 749 -1716 27 0zm6408 -1813c553,0 1058,149 1514,451l-125 178c-434,-285 -896,-428 -1389,-428 -386,0 -707,99 -962,297 -255,198 -383,458 -383,779 0,212 55,386 166,524 109,139 254,243 434,312 180,70 377,130 590,180 214,51 429,107 645,170 218,61 416,140 594,237 179,96 324,240 435,431 112,191 167,425 167,702 0,404 -162,735 -488,994 -324,259 -724,388 -1198,388 -649,0 -1212,-177 -1686,-533l126 -172c465,331 985,496 1560,496 413,0 760,-108 1038,-324 280,-216 419,-499 419,-849 0,-250 -55,-457 -166,-622 -110,-165 -255,-290 -435,-377 -179,-85 -376,-156 -590,-214 -213,-56 -428,-114 -646,-171 -216,-58 -414,-127 -594,-207 -180,-82 -325,-202 -435,-363 -110,-161 -165,-361 -165,-602 0,-377 152,-685 455,-922 303,-237 676,-355 1119,-355zm5634 313l-1699 0 0 4797 -219 0 0 -4797 -1700 0 0 -210 3618 0 0 210zm4377 -210l0 3281c0,524 -181,960 -542,1309 -360,347 -803,522 -1328,522 -525,0 -968,-175 -1330,-522 -362,-349 -542,-785 -542,-1309l0 -3281 222 0 0 3281c0,474 158,863 477,1167 318,303 709,455 1173,455 464,0 855,-152 1174,-455 317,-304 476,-693 476,-1167l0 -3281 220 0zm2565 0c681,0 1252,243 1712,729 462,485 692,1076 692,1772 0,695 -230,1287 -689,1775 -461,487 -1032,731 -1715,731l-1574 0 0 -5007 1574 0zm2177 2502c0,-636 -208,-1177 -625,-1622 -416,-447 -934,-670 -1552,-670l-1352 0 0 4591 1352 0c616,0 1132,-223 1550,-668 419,-447 627,-990 627,-1631zm1275 -2502l0 5007 -222 0 0 -5007 222 0zm1758 811c-468,469 -702,1035 -702,1698 0,663 234,1228 702,1694 467,467 1032,700 1693,700 662,0 1228,-233 1698,-700 469,-466 704,-1031 704,-1694 0,-663 -235,-1229 -704,-1698 -470,-471 -1036,-706 -1698,-706 -661,0 -1226,235 -1693,706zm-164 3541c-512,-507 -767,-1121 -767,-1844 0,-723 255,-1338 767,-1848 511,-509 1130,-763 1857,-763 728,0 1348,254 1861,763 513,510 770,1125 770,1848 0,723 -257,1337 -770,1844 -513,507 -1133,760 -1861,760 -727,0 -1346,-253 -1857,-760zm6836 -4455c552,0 1057,149 1513,451l-124 178c-434,-285 -897,-428 -1389,-428 -387,0 -708,99 -962,297 -256,198 -384,458 -384,779 0,212 56,386 166,524 109,139 254,243 434,312 181,70 377,130 590,180 214,51 430,107 646,170 217,61 415,140 594,237 178,96 323,240 435,431 111,191 167,425 167,702 0,404 -163,735 -488,994 -325,259 -724,388 -1198,388 -649,0 -1212,-177 -1686,-533l125 -172c465,331 985,496 1561,496 413,0 759,-108 1038,-324 279,-216 419,-499 419,-849 0,-250 -56,-457 -166,-622 -111,-165 -256,-290 -435,-377 -180,-85 -376,-156 -590,-214 -213,-56 -429,-114 -646,-171 -216,-58 -414,-127 -595,-207 -180,-82 -325,-202 -435,-363 -109,-161 -165,-361 -165,-602 0,-377 152,-685 455,-922 304,-237 677,-355 1120,-355z"></path>
 </g>
</svg></a>
                </div>
                <div class="collapse navbar-collapse" id="navbarCollapse">
                    <ul class="navbar-nav mr-auto w-100 justify-content-end">
                        <li class="nav-item">
                            <a class="nav-link" href="#hero-area">Inicio</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#about">Sobre Nós</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#services">Serviços</a>
                        </li>
                        <!-- <li class="nav-item">
                            <a class="nav-link" href="#portfolio">Portfólio</a>
                        </li> -->
                        <li class="nav-item">
                            <a class="nav-link" href="#why">Por que nos escolher?</a>
                        </li>
                        <!-- <li class="nav-item">
                            <a class="nav-link" href="#team">Nossa Equipe</a>
                        </li> -->
                        <!-- <li class="nav-item">
                            <a class="nav-link" href="#pricing">Planos</a>
                        </li> -->
                        <li class="nav-item">
                            <a class="nav-link" href="#contact">Contato</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>

        <!-- Mobile Menu Start -->
        <ul class="mobile-menu">
            <li>
                <a href="#hero-area">Home</a>
            </li>
            <li>
                <a href="#about">Sobre Nós</a>
            </li>
            <li>
                <a href="#services">Serviços</a>
            </li>
            <li>
                <a href="#portfolio">Portfolio</a>
            </li>
            <li>
                <a href="#why">Why</a>
            </li>
            <li>
                <a href="#pricing">Planos</a>
            </li>
            <li>
                <a href="#contact">Contato</a>
            </li>
        </ul>
        <!-- Mobile Menu End -->

        <div class="container" style="margin-top: 100vh;">
        </div>
    </header>

    <!-- About Section Start -->
    <section id="about" class="section">
        <div class="container">
            <div class="section-header">
                <h3 class="section-subtitle wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="300ms">Abdera
                    Studios</h3>
                <h2 class="section-title wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">Quem somos</h2>
            </div>
            <div class="row">
                <div class="col-md-6 wow fadeInLeft" data-wow-duration="1000ms" data-wow-delay="300ms">
                    <p>Somos uma equipe de analistas e desenvolvedores que decidiram se juntar e criar o Abdera, um time
                        dedicado e inovador. Que cria projetos e realizar o sonho de empreendedores que desejam ter sua
                        marca na internet com sites, blogs, aplicativos para celulares e muito mais, nos do Abdera
                        estamos aqui para fazer o melhor para se tornar referência no mercado.
                </div>
            </div>
            <div class="counters">
                <div class="row">
                    <div class="col-sm-6 col-md-3 col-lg-3">
                        <div class="wow fadeInUp" data-wow-delay=".2s">
                            <div class="facts-item">
                                <div class="fact-count">
                                    <h3><span class="counter">160</span></h3>
                                    <h4>Projetos realizados</h4>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-3 col-lg-3">
                        <div class="wow fadeInUp" data-wow-delay=".4s">
                            <div class="facts-item">
                                <div class="fact-count">
                                    <h3><span class="counter">100</span></h3>
                                    <h4>Clientes satisfeitos</h4>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-3 col-lg-3">
                        <div class="wow fadeInUp" data-wow-delay=".6s">
                            <div class="facts-item">
                                <div class="fact-count">
                                    <h3><span class="counter">15</span></h3>
                                    <h4>Projetos em andamento</h4>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-3 col-lg-3">
                        <div class="wow fadeInUp" data-wow-delay=".8s">
                            <div class="facts-item">
                                <div class="fact-count">
                                    <h3><span class="counter">38</span></h3>
                                    <h4>Colaboradores</h4>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="img-about-out">
            <img src="img/sobre-nos_img.png" alt="">
        </div>
    </section>
    <!-- About Section End -->
    <!-- Services Section Start -->
    <section id="services" class="services section">
        <div class="container">
            <div class="section-header">
                <h3 class="section-subtitle wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="300ms">Deixe-nos
                    Ajudá-lo</h3>
                <h2 class="section-title wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">Nossos Serviços
                </h2>
            </div>
            <div class="row">
                <div class="col-md-3 col-sm-6 col-xs-12">
                    <div class="service-box wow fadeInLeft" data-wow-duration="1000ms" data-wow-delay="650ms">
                        <h3><a href="#contact">Ferramentas para seu negócio</a></h3>
                        <p>Podemos desenvolver ou já disponibilizar ferramentas para seu negócio, basta entrar em contato e vamos
                            descobrir o que seu negócio precisa para crescer usando a tecnologia.</p>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6 col-xs-12">
                    <div class="service-box wow fadeInLeft" data-wow-duration="1000ms" data-wow-delay="300ms">
                        <h3><a href="#contact" class="text-nowrap text-justify">Criação Sites</a></h3>
                        <p>Sua marca na internet, ajudamos você a criar seu primeiro site ou transformar o seu site atual.</p>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6 col-xs-12">
                    <div class="service-box wow fadeInLeft" data-wow-duration="1000ms" data-wow-delay="650ms">
                        <h3><a href="#contact">Desenvolvimento de Aplicativos</a></h3>
                        <p>Está precisando de um app para seu negócio? Podemos criar um exclusivo para você!</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Services Section End -->

    <!-- Why Section Start -->
    <div id="why" class="why">
        <div class="container">
            <div class="row">
                <div class="col-md-12 col-sm-12 col-xs-12">
                    <div class="section-header">
                        <h3 class="section-subtitle wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="300ms">
                            Quem Somos</h3>
                        <h2 class="section-title wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">Por que
                            nos escolher</h2>
                    </div>
                    <div class="why-item wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="300ms">
                        <div class="icon">
                            <i class="icon-fire"></i>
                        </div>
                        <div class="why-content">
                            <h3>Acreditamos na qualidade</h3>
                            <p>A chave para o sucesso é a qualidade, um time focado em entregar serviços de qualidade
                                está sempre em evolução.</p>
                        </div>
                    </div>
                    <div class="why-item wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="500ms">
                        <div class="icon">
                            <i class="icon-energy"></i>
                        </div>
                        <div class="why-content">
                            <h3>Simples e rápido</h3>
                            <p>Um time full-stack trabalhando junto para entregar melhor e mais rápido.
                            </p>
                        </div>
                    </div>
                    <div class="why-item wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="700ms">
                        <div class="icon">
                            <i class="icon-heart"></i>
                        </div>
                        <div class="why-content">
                            <h3>O Sucesso do cliente</h3>
                            <p>A nossa missão é atingir os objetivos dos nossos clientes.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Why Section End -->
    <!-- Team Section Start  -->
    <!-- <section id="team" class="team-area section">
        <div class="container">
            <div class="section-header">
                <h3 class="section-subtitle wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="300ms">Conheça
                    Nossa Equipe</h3>
                <h2 class="section-title wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">Membros do Time
                </h2>
            </div>
            <div class="row col-md-12">
                <div class="col-md-4 col-sm-6 col-xs-12">
                    <div class="single-team wow fadeInLeft" data-wow-duration="1000ms" data-wow-delay="400ms">
                        <img src="img/team/alexrocha.png" alt="Alexsandro Rocha">
                        <div class="team-content">
                            <h4 class="tem-member">Alexsandro Rocha</h4>
                            <h6>analista de sistemas, desenvolvedor sênio .net</h6>
                            <p>Desenvolvedor deis de 2014, já trabalhei com várias linguagens de programação, deis de
                                java até .net core. Hoje analista de sistemas e desenvolvedor sênio tendo acumalado
                                experiências tendo trabalhado na prefeitura de Porto Velho, no Instituto Federal de
                                Rondônia (IFRO) e no Governo de Rondônia.</p>
                            <ul class="team-social">
                                <li>
                                    <a href="https://www.facebook.com/alexrochaf" target="_blank"><i
                                            class="fab fa-facebook"></i></a>
                                </li>
                                <li>
                                    <a href="https://twitter.com/djalexrocha" target="_blank"><i
                                            class="fab fa-instagram"></i></a>
                                </li>
                                <li>
                                    <a href="https://www.linkedin.com/in/alexrochaf/" target="_blank"><i
                                            class="fab fa-linkedin"></i></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-12">
                    <div class="single-team wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="500ms">
                        <img src="img/team/gustavo.jpg" alt="Gustavo Félix">
                        <div class="team-content">
                            <h4 class="tem-member">Gustavo Félix</h4>
                            <h6>analista de sistemas, desenvolvedor sênio .net</h6>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                            <ul class="team-social">
                                <li>
                                    <a href="#"><i class="fab fa-facebook"></i></a>
                                </li>
                                <li>
                                    <a href="#"><i class="fab fab fa-instagram"></i></a>
                                </li>
                                <li>
                                    <a href="#"><i class="fab fa-linkedin"></i></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-12">
                    <div class="single-team wow fadeInRight" data-wow-duration="1000ms" data-wow-delay="400ms">
                        <img src="img/team/gadelha.jpg" alt="imagem de pessoa">
                        <div class="team-content">
                            <h4 class="tem-member">Welington Gadelha</h4>
                            <h6>ANALISTA DE SISTEMAS, DESENVOLVEDOR PLENO .NET</h6>
                            <p>Possui graduação em análise e desenvolvimento de sistemas e bacharel em sistemas de
                                informação pela União das Escolas Superiores de Rondônia – UNIRON e atualmente cursa
                                pós-graduação em engenharia de software, desenvolvedor .net, php, javascript, flutter e
                                outras tecnologias, no presente é analista de sistemas na SETIC, governo do estado de
                                rondônia. Tem experiência em desenvolvimento web, frontend e backend e metodologias
                                ágeis como scrum e outras.</p>
                            <ul class="team-social">
                                <li>
                                    <a href="https://www.facebook.com/welington.gadelha/" target="_blank"><i
                                            class="fab fa-facebook"></i></a>
                                </li>
                                <li>
                                    <a href="https://www.instagram.com/loro_gadelha/" target="_blank"><i
                                            class="fab fa-instagram"></i></a>
                                </li>
                                <li>
                                    <a href="https://www.linkedin.com/in/welington-gadelha-15ba9a16b/"
                                        target="_blank"><i class="fab fa-linkedin"></i></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row col-md-12 mt-5">
                <div class="col-md-4 col-sm-6 col-xs-12">
                    <div class="single-team wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="500ms">
                        <img src="img/team/2.png" alt="">
                        <div class="team-content">
                            <h4 class="tem-member">Andre Honório</h4>
                            <h6>social marketing</h6>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                            <ul class="team-social">
                                <li>
                                    <a href="#"><i class="fab fa-facebook"></i></a>
                                </li>
                                <li>
                                    <a href="#"><i class="fab fa-instagram"></i></a>
                                </li>
                                <li>
                                    <a href="#"><i class="fab fa-linkedin"></i></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-12">
                    <div class="single-team wow fadeInRight" data-wow-duration="1000ms" data-wow-delay="400ms">
                        <img src="img/team/diego.jpg" alt="">
                        <div class="team-content">
                            <h4 class="tem-member">Diego Silva</h4>
                            <h6>Analista de Sistemas, Desenvolvedor Pleno .NET</h6>
                            <p>Possui graduação em Sistemas de Informação pela Faculdade Interamericana de Porto Velho
                                (2017). Atualmente é analista de sistemas do Governo do Estado de Rondônia. Tem
                                experiência na área de Ciência da Computação, com ênfase em Linguagens de Programação.
                            </p>
                            <ul class="team-social">
                                <li>
                                    <a href="https://www.facebook.com/profile.php?id=100005934943783" target="_blank"><i
                                            class="fab fa-facebook"></i></a>
                                </li>
                                <li>
                                    <a href="https://www.instagram.com/mycroftsinho/" target="_blank"><i
                                            class="fab fa-instagram"></i></a>
                                </li>
                                <li>
                                    <a href="https://www.linkedin.com/in/diego-silva-9973677a/" target="_blank"><i
                                            class="fab fa-linkedin"></i></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-12">
                    <div class="single-team wow fadeInRight" data-wow-duration="1000ms" data-wow-delay="400ms">
                        <img src="img/team/3.png" alt="">
                        <div class="team-content">
                            <h4 class="tem-member">Lucas Gabriel</h4>
                            <h6>Frontend Developer</h6>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                            <ul class="team-social">
                                <li>
                                    <a href="#"><i class="fab fa-facebook"></i></a>
                                </li>
                                <li>
                                    <a href="#"><i class="fab fa-instagram"></i></a>
                                </li>
                                <li>
                                    <a href="#"><i class="fab fa-linkedin"></i></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section> -->
    <!-- Team Section End  -->
    <!-- Start Get-Strted Section -->
    <!-- <section class="great-started section">
        <div class="overlay"></div>
        <div class="container">
            <div class="row">
                <div class="col-md-12 col-sm-12">
                    <div class="great-started-text text-center">
                        <h4 class="wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="300ms">We Are Ready to
                            Help You</h4>
                        <h2 class="wow zoomIn" data-wow-duration="1000ms" data-wow-delay="100ms">Get the Best Solution
                            for Your Business</h2>
                        <a href="#" class="btn btn-common wow fadeInUp" data-wow-duration="3000ms"
                            data-wow-delay="100ms">Get Started</a>
                    </div>
                </div>
            </div>
        </div>
    </section> -->
    <!-- End Get-Strted Section -->
    <!-- Start Pricing Table Section -->
    <!-- <div id="pricing" class="section pricing-section">
        <div class="container">
            <div class="section-header">
                <h3 class="section-subtitle wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="300ms">Our Best
                    Plans</h3>
                <h2 class="section-title wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">Pricing</h2>
            </div>

            <div class="row pricing-tables">
                <div class="col-md-4 col-sm-4 col-xs-12">
                    <div class="pricing-table wow fadeInLeft" data-wow-duration="1000ms" data-wow-delay="300ms">
                        <div class="plan-name color-1">
                            <h3>Starter</h3>
                        </div>
                        <div class="plan-price">
                            <div class="price-value"><span>$</span> 39 <span>.25</span></div>
                            <div class="interval">Start <br> Business</div>
                        </div>
                        <div class="plan-list">
                            <ul>
                                <li>4 Programs</li>
                                <li>No Support</li>
                                <li>Limited Access</li>
                                <li>1 User</li>
                            </ul>
                        </div>
                        <div class="plan-signup">
                            <a href="#" class="btn btn-common">get started</a>
                        </div>
                    </div>
                </div>

                <div class="col-md-4 col-sm-4 col-xs-12">
                    <div class="pricing-table highlight-plan wow fadeInUp" data-wow-duration="1000ms"
                        data-wow-delay="300ms">
                        <div class="plan-name color-2">
                            <h3>Premium</h3>
                        </div>
                        <div class="plan-price">
                            <div class="price-value"><span>$</span> 69 <span>.99</span></div>
                            <div class="interval">High <br> Business</div>
                        </div>
                        <div class="plan-list">
                            <ul>
                                <li>10 Programs</li>
                                <li>24/7 Support</li>
                                <li>Limited Access</li>
                                <li>4 User</li>
                            </ul>
                        </div>
                        <div class="plan-signup">
                            <a href="#" class="btn btn-border">get started</a>
                        </div>
                    </div>
                </div>

                <div class="col-md-4 col-sm-4 col-xs-12">
                    <div class="pricing-table wow fadeInRight" data-wow-duration="1000ms" data-wow-delay="300ms">
                        <div class="plan-name color-3">
                            <h3>Unltimate</h3>
                        </div>
                        <div class="plan-price">
                            <div class="price-value"><span>$</span> 89 <span>.99</span></div>
                            <div class="interval">Any <br> Business</div>
                        </div>
                        <div class="plan-list">
                            <ul>
                                <li>15 Programs</li>
                                <li>24/7 Support</li>
                                <li>Full Access</li>
                                <li>8 User</li>
                            </ul>
                        </div>
                        <div class="plan-signup">
                            <a href="#" class="btn btn-common">get started</a>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div> -->
    <!-- End Pricing Table Section -->
    <!-- Contact Icon Start -->
    <section id="contact">
        <div class="section contact-icon">
            <div class="overlay"></div>
            <div class="container">
                <div class="col-md-12 col-sm-12">
                    <div class="great-started-text text-center section-header">
                        <h4 class="wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="300ms">Nossos contatos</h4>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4 col-sm-4">
                        <div class="box-icon wow fadeInUp" data-wow-duration="1200ms" data-wow-delay="300ms">
                            <div class="icon icon-primary">
                                <i class="fal fa-map"></i>
                            </div>
                            <p>
                                Porto Velho, RO
                            </p>
                        </div>
                    </div>
                    <div class="col-md-4 col-sm-4">
                        <div class="box-icon wow fadeInUp" data-wow-duration="1200ms" data-wow-delay="500ms">
                            <div class="icon icon-secondary">
                                <i class="fal fa-envelope"></i>
                            </div>
                            <p>
                                contato@abderastudios.com.br
                            </p>
                        </div>
                    </div>
                    <div class="col-md-4 col-sm-4">
                        <div class="box-icon wow fadeInUp" data-wow-duration="1200ms" data-wow-delay="700ms">
                            <div class="icon icon-tertiary">
                                <i class="fa-brands fa-whatsapp"></i>
                            </div>
                            <p>
                                (69) 99311-7608
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Contact Icon End -->


    <footer>
        <section class="footer-Content">
            <div class="container wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="300ms">
                <h3 class="logo-title">Abdera Studios</h3>
                <div class="row">
                    <div class="col-md-4 col-sm-6 col-xs-12">
                        <div class="widget">
                            <div class="textwidget">
                                <p>A criatividade e responsabilidade para tornar o seu sonho possível.</p>
                            </div>
                            <!-- <form class="subscribe-box">
                                <input placeholder="Your email" type="text">
                                <input class="btn-system" value="Send" type="submit">
                            </form> -->
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <div id="copyright">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <div class="site-info pull-left wow fadeInLeft" data-wow-duration="1000ms"
                            data-wow-delay="300ms">
                            <p>&copy; 2024 <a rel="nofollow" href="#">Abdera Studios</a></p>
                        </div>
                    </div>
                    <!-- Redes Sociais do Abdera em breve aqui
                    <div class="col-md-6">
                        <div class="bottom-social-icons social-icon float-right wow fadeInRight"
                            data-wow-duration="1000ms" data-wow-delay="300ms">
                            <a class="twitter" href="#"><i class="fab fa-twitter"></i></a>
                            <a class="facebook" href="#"><i class="fab fa-facebook-f"></i></a>
                            <a class="linkedin" href="#"><i class="fab fa-linkedin-in"></i></a>
                        </div>
                    </div> -->
                </div>
            </div>
        </div>
    </footer>

    <a href="#" class="back-to-top">
        <i class="fa fa-arrow-up"></i>
    </a>

    <!-- jQuery, Bootstrap JS -->
    <script src="js/jquery-min.js"></script>
    <script src="lib/bootstrap/dist/js/bootstrap.bundle.min.js"></script>

    <!-- Plugins JS -->
    <script src="js/tether.min.js" asp-append-version="true"></script>
    <script src="js/mixitup.min.js" asp-append-version="true"></script>
    <script src="js/owl.carousel.min.js" asp-append-version="true"></script>
    <script src="js/jquery.slicknav.js" asp-append-version="true"></script>
    <script src="js/jquery.nav.js" asp-append-version="true"></script>
    <script src="js/smooth-scroll.js" asp-append-version="true"></script>
    <script src="js/smooth-on-scroll.js" asp-append-version="true"></script>
    <script src="js/wow.js" asp-append-version="true"></script>
    <script src="js/jquery.counterup.min.js" asp-append-version="true"></script>
    <script src="js/waypoints.min.js" asp-append-version="true"></script>

    <!-- JS -->
    <script src="js/main.js" asp-append-version="true"></script>
    <script src="js/site.js" asp-append-version="true"></script>
</body>

</html>
